/*
Theme Name: NBW Theme Child
Description: This is a child theme for NBW Theme
Author: Nothing But Web
Template: theme
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url("../theme/style.css");

i.icon-search:before,i.icon-google-plus:before,i.icon-shopping-cart:before, i.icon-expand:before, i.icon-tag:before, i.icon-menu:before {
font-family: 'fl-icons' !important;
}



@font-face {
  font-family: "Montserrat-Bold";
  src: url("./fonts/Montserrat-Bold.eot"), /* IE9 Compat Modes */
    url("./fonts/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/Montserrat-Bold.otf") format("opentype"), /* Open Type Font */
    url("./fonts/Montserrat-Bold.svg") format("svg"), /* Legacy iOS */
    url("./fonts/Montserrat-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/Montserrat-Bold.woff") format("woff"), /* Modern Browsers */
    url("./fonts/Montserrat-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat-Light";
  src: url("./fonts/Montserrat-Light.eot"), /* IE9 Compat Modes */
    url("./fonts/Montserrat-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/Montserrat-Light.otf") format("opentype"), /* Open Type Font */
    url("./fonts/Montserrat-Light.svg") format("svg"), /* Legacy iOS */
    url("./fonts/Montserrat-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/Montserrat-Light.woff") format("woff"), /* Modern Browsers */
    url("./fonts/Montserrat-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat-Regular";
  src: url("./fonts/Montserrat-Regular.eot"), /* IE9 Compat Modes */
    url("./fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/Montserrat-Regular.otf") format("opentype"), /* Open Type Font */
    url("./fonts/Montserrat-Regular.svg") format("svg"), /* Legacy iOS */
    url("./fonts/Montserrat-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/Montserrat-Regular.woff") format("woff"), /* Modern Browsers */
    url("./fonts/Montserrat-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}




html body {
	font-family: "Montserrat-Light" !important;
}

html body p{
	font-family: "Montserrat-Light" !important;
	font-size:14px !important;
} 
html body h3 {
	font-family: "Montserrat-Bold";
	font-weight: normal !important;
	color: #51626c;
	font-size: 22px !important;
}
.header-wrapper.stuck {
	display: none;
}

.header-nav .nav-top-link {
	color: #ffffff !important;
	font-family: "Montserrat-Regular";
	font-size: 14px;
	font-weight: normal;
	text-shadow: 0 0 0;
}
#masthead .header-inner {
	max-width: 1500px;
}
#masthead.header-main {
	height: 75px;
}
.header-nav .header-search a {
	color: #ffffff !important;
	font-size: 11px;
}
.header-nav .header-search {
	margin: 0;
	padding-left: 25px;
	background-image: url("images/top-bar.png");
	background-repeat: no-repeat;
	background-position: 0px 4px;
	background-size: 1px 27px;
}
.header-nav li {
	margin: 0 31px 0 0;
}
.header-nav.nav li:last-child {
	margin-right: 19px !important;
}
.header-search .nav-dropdown {
	padding: 1px;
}
.header-search .nav-dropdown .ux-search-submit {
	background-color: #903232;
}
.header-search-form.search-form.html.relative.has-icon {
	margin: 0 !important;
}

.home-top-sec .flickity-prev-next-button.previous {
	background-image: url("images/sdl.png");
	background-repeat: no-repeat;
}
.home-top-sec .flickity-prev-next-button.next {
	background-image: url("images/sdr.png");
	background-repeat: no-repeat;
}
.home-top-sec .flickity-prev-next-button.previous:hover {
	background-image: url("images/sdlw.png");
	background-repeat: no-repeat;
}
.home-top-sec .flickity-prev-next-button.next:hover {
	background-image: url("images/sdrw.png");
	background-repeat: no-repeat;
}
.home-top-sec .flickity-prev-next-button.previous svg,
.home-top-sec .flickity-prev-next-button.next svg
 {
	display: none;
}
.home-top-sec .ban-list li {
	list-style-type: none;
	background-image: url("images/top-tck.png");
	background-repeat: no-repeat;
	font-size: 14px;
	font-family: "Montserrat-Regular";
	text-transform: uppercase;
	padding-left: 22px;
	background-position: 0px 5px;
	margin-bottom: 11px;
}
.home-top-sec h1 {
	text-transform: uppercase;
	font-family: "Montserrat-Bold";
	font-weight: normal !important;
	font-size: 28px;
	line-height: 33px;
	margin-bottom: 13px;
}
.home-top-sec .text-box.banner-layer:nth-child(2) {
	transform: none !important;
	position: absolute !important;
	left: 0px;
	top: 87px;
}
.home-top-sec .text-box.banner-layer:nth-child(3) {
	transform: none !important;
	position: absolute !important;
	right: 0 !important;
	top: 207px;
	margin: 0 0 0 95px !important;
}
.home-top-sec .text-box.banner-layer:nth-child(3) h3 {
	font-size: 19px;
	text-transform: uppercase;
	padding-left: 24px;
	line-height: 25px;
}
.home-thrd-sec .button.primary.site-btn {
	background-color: #903232;
	border-radius: 39px !important;
	border: 0px solid;
	font-size: 14px;
	font-family: "Montserrat-Regular";
	font-weight: bold;
	text-shadow: 0 0 0;
	padding: 7px 95px 9px 95px;
	margin: 20px 0 15px 0;
}
.home-thrd-sec h3 {
	text-transform: uppercase;
	margin: 50px 0 19px 0;
}
.con-sec .wpcf7-form-control.wpcf7-submit {
		background-color: #903232;
	border-radius: 39px !important;
	border: 0px solid;
	font-size: 14px;
	font-family: "Montserrat-Regular";
	font-weight: bold;
	text-shadow: 0 0 0;
	padding: 7px 95px 9px 95px;
	margin: 5px 0 15px 0;
}
.con-sec h3 {
	text-transform: uppercase;
	margin: 37px 0 27px 0;
}
.con-sec .text-box.banner-layer {
	width: 100% !important;
	padding: 0 15px;
}
.con-sec .site-txt {
	margin-bottom: 40px;
}
.con-sec .con-left {
	float: left;
	width: 48%;
	margin: 0 20px 0 0;
}
.con-sec .con-right {
	float: left;
	width: 48%;
}
.con-sec .con-left input {
	margin: 0 0 11px 0;
	height: 44px;
	border: 0px solid;
	box-shadow: none;
}
.con-sec .con-right textarea {
	height: 207px;
}
.con-sec .banner.has-hover {
	padding-top: 580px !important;
}
.con-sec p {
	width: 100%;
	float: left;
}
#footer #menu-main-1 li a {
	color: #ffffff !important;
	font-family: "Montserrat-Regular";
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 0 0;
	text-transform: uppercase;
	margin: 0 22px;
}
#footer #menu-main-1 li {
	display: inline-block;
	border: 0px solid;
}
#footer #menu-main-1 {
	text-align: center;
}
#footer .call {
	color: #ffffff;
	font-family: "Montserrat-Bold";
	font-size: 24px;
	background-image: url("images/tel.png");
	background-repeat: no-repeat;
	padding-left: 28px;
	background-position: 0px 7px;
	width: 221px;
	margin: 21px auto 0;
	letter-spacing: 1px;
}
#footer .scolicon ul li {
	display: inline-block;
	margin: 0 8px;
	width: 31px;
}
#footer .scolicon ul {
	text-align: center;
	margin: 45px 0 16px 0;
}
.absolute-footer .menu-secondary-container {
	display: none;
}
.absolute-footer .footer-primary.pull-left {
	border-top: 1px solid #797979;
	width: 100%;
	text-align: center;
	padding: 23px 0 13px 0;
}
.absolute-footer .footer-primary.pull-left .copyright-footer {
	font-size: 14px;
}
.fotlogo {
	text-align: center;
	padding: 28px 0 27px 0;
}
.about-sec-ban h3 {
	text-transform: uppercase;
	font-size: 30px !important;
}
.about-sec-ban p {
	font-family: "Montserrat-Regular" !important;
	text-transform: uppercase;
}
.about-sec .button.primary {
	background-color: #903232;
	border-radius: 39px !important;
	border: 0px solid;
	font-size: 14px;
	font-family: "Montserrat-Regular";
	font-weight: bold;
	text-shadow: 0 0 0;
	padding: 8px 45px 9px;
	margin: 20px 0 43px 0;
}


.about-sec h3 {
	text-transform: uppercase;
	margin: 51px 0 27px 0;
}
.about-sec p {
	margin: 25px 0 0 0;
}
.about-sec-ban .text-box.banner-layer {
	width: 80% !important;
}
#top-link {
	border: 1px solid #903232;
	color: #903232;
}
#top-link:hover {
	background-color: #903232;
	color: #ffffff;
}
.col.about-info-rowright.con-rght-ccol.medium-6.small-12.large-6 {
	padding-left: 0;
}
.col.about-info-rowleft ul li {
	list-style-type: none;
	font-size: 14px;
}
.col.about-info-rowleft ul li span {
	color: #51626c;
	font-family: "Montserrat-Regular";
	font-weight: bold;
	text-shadow: 0 0 0;
	padding-right: 2px;
}
.about-sec.con-sec h3 {
	margin: 0 0 22px 0;
}
#wrapper .about-sec.con-sec {
	padding-top: 85px;
	padding-bottom: 54px;
}
.con-sec p.con-txing {
	width: 100%;
	float: left;
	padding-right: 50px;
	margin: 0;
}
.con-sec.con-frm .wpcf7-form {
	float: left;
	width: 100%;
}
.con-sec.con-frm .con-right input {
	margin: 0 0 11px 0;
	height: 44px;
	border: 0px solid;
	box-shadow: none;
}
.con-sec.con-frm .con-right select {
	margin: 0 0 11px 0;
	height: 44px;
	border: 0px solid;
	box-shadow: none;
	color: #919191;
	background-image: url("images/da.png");
	background-size: 28px;
}
.con-sec.con-frm .con-right textarea,
.con-sec.con-frm .con-left textarea
 {
	height: 165px;
}
.con-sec.con-frm .frm-txt {
	float: left;
	width: 100%;
	font-size: 14px;
	padding: 0 45px;
	margin: 31px 0 41px 0;
}
.con-sec.con-frm .site-txt {
	padding: 0 46px;
}
.con-sec.con-frm .frm-txt .direct {
	color: #ff7777;
}
.con-sec.con-frm .frm-txt .op {
	font-weight: bold;
	text-shadow: 0px 1px 0;
}
.con-frm.con-sec .wpcf7-form-control.wpcf7-submit {
	margin: 31px 0 15px 0;
}
.tech-info-sec h3 {
	text-transform: uppercase;
	margin-bottom: 18px;
}
.tech-info-sec .tec-hd
 {
	font-family: "Montserrat-Bold";
	font-weight: normal !important;
	color: #51626c;
	font-size: 18px !important;
	text-transform: uppercase;
}
.tech-info-sec .nav-left li {
	border-bottom: 1px solid #d7d7d7;
}
.tech-info-sec .nav-left li a {
	color: #444444;
	font-family: "Montserrat-Light" !important;
	font-size: 14px;
	padding: 12px 0px;
	text-transform: none;
}
.col.tech-info-rowleft.medium-4.small-12.large-4 {
	margin-top: 7px;
}

.col.tech-info-rowleft .col-inner.text-left {
	padding: 23px 21px;
	min-height: 1000px;
}
.tech-info-sec .nav-left li a {
	padding: 12px 0px;
}
.tech-info-sec .nav-vertical.nav-line > li > a::before {
	width: 0px;
}
.tech-info-sec .site-txt {
	margin: 27px 0 0 0;
}
#wrapper .tech-info-sec {
	padding-top: 65px;
	padding-bottom: 52px;
}



.search-no-results .page-title {
	text-align: center;
	margin-bottom: 281px;
}
.search-results .page-title.is-large.uppercase,
.search-no-results .page-title.is-large.uppercase
 {
	display: none;
}
.search-results .post-sidebar.large-3.col,
.search-no-results .post-sidebar.large-3.col
 {
	display: none;
}
.search-no-results .page-content {
	display: none;
}
.search-results .large-9.col,
.search-no-results .large-9.col
{
	max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
.search-results p {
	border: 1px solid red;
	display: none;
}
.search-results .entry-divider.is-divider {
	display: none;
}
.search-results section {
	border-top: 1px solid #e6e6e6;
}
.search-results .more-link.button.primary.is-outline.is-smaller{
	background-color: #903232;
	border-radius: 39px !important;
	border: 0px solid;
	font-size: 14px;
	font-family: "Montserrat-Regular";
	font-weight: bold;
	text-shadow: 0 0 0;
	padding: 8px 45px 9px;
	margin: 0;
	color: #ffffff;
}
.search-results .entry-title {
	margin: 32px 0 -28px 0;
}
.search-sec h3 {
	text-transform: uppercase;
	margin: 42px 0 34px 0;
}
.search-sec .ux-search-submit {
	background-color: #903232;
	height: 54px;
	padding: 0 31px;
	border-radius: 0 9px 9px 0;
}
.search-sec .ux-search-submit .icon-search::before {
	font-size: 13px;
	margin: -28px 0 0 0 !important;
	top: 19px !important;
	position: absolute;
	right: -6px;
}
.search-sec .search-field {
	height: 54px;
	border-radius: 9px 0 0 9px;
	padding-left: 19px;
	box-shadow: none;
	background-color: #ebebeb;
}
.search-sec .col.medium-4.small-6.large-4 .col-inner {
	background-color: #ebebeb;
	border-radius: 8px;
	float: left;
	padding-top: 13px;
	height: 197px;
	overflow: hidden;
	cursor: pointer;
}
.search-sec .col.medium-4.small-6.large-4 .col-inner .box-image {
	float: left;
	width: 100%;
}
.mhomes .box.has-hover.box-text-bottom a {
	float: left;
	width: 38%;
}
.search-sec .col.medium-4.small-6.large-4 .col-inner .box-text.text-center {
	float: left;
	width: 62%;
}
.search-sec h4 {
	color: #51626c;
	font-family: "Montserrat-Bold";
	font-size: 21px;
	font-weight: normal;
	text-align: left;
}
.search-sec .blog-lst li {
	text-align: left;
	list-style-type: none;
	background-image: url("images/blue-tick.png");
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 0px 3px;
	margin: 0 0 4px 0;
	line-height: 18px;
}
#wrapper .search-sec {
	padding-bottom: 46px;
}
.search-sec .searchform {
	margin-bottom: 10px !important;
}
.network-left ul li {
	list-style-type: none;
	font-size: 14px;
}
.network-left ul li span
{
	color: #51626c;
	font-family: "Montserrat-Regular";
	font-weight: bold;
	text-shadow: 0 0 0;
	padding-right: 2px;
}
.network-left .col.tech-info-rowleft {
	border: 1px solid #d7d7d7;
	padding: 14px 17px;
}
.network-left .tec-hd {
	padding-bottom: 13px;
	margin-bottom: 16px;
	border-bottom: 1px solid #d7d7d7;
}
.network-left .col.tech-info-rowleft .col-inner.text-left {
	padding: 0;
	min-height: auto;
}
.network-left .con-thrd-lst li span {
	display: block;
}
.network-left ul.con-scd-lst li {
	margin: 0 0 -1px 0;
}
.col.tech-info-rowright.netwrk-row-right.medium-9.small-12.large-9 {
	padding-top: 75px;
}
.rental-sec .rent-hd {
	text-transform: uppercase;
	background-color: #596972;
	color: #ffffff;
	margin: 0;
	padding: 36px 0 18px 0;
}
.rental-sec .tabbed-content ul.nav.nav-line {
	background-color: #596972;
	padding: 0 0 9px 0;
}
.rental-sec .tabbed-content ul.nav.nav-line li a {
	color: #9eabb2;
	font-family: "Montserrat-Bold";
	font-weight: normal !important;
	font-size: 16px !important;
	text-transform: capitalize;
	margin: 0 62px 0 0;
}
.rental-sec .tabbed-content ul.nav.nav-line li.active a {
	color: #ffffff;
}
.rental-sec .tabbed-content ul.nav.nav-line li.active a::before,
.rental-sec .nav-line > li:hover > a::before
 {
	opacity: 0;
}
.rental-sec .tabbed-content ul.nav.nav-line li a:hover
 {
	color: #ffffff;
}
.rental-sec .tab-panels .row:nth-child(1) {
	margin: 0 auto;
}
.rental-sec .tab-panels {
	background-color: #edf2f3;
	padding-top: 45px;
}
.rental-sec .ren-hd {
	color: #9eabb2;
	font-family: "Montserrat-Bold";
	font-weight: normal !important;
	font-size: 16px !important;
	text-transform: capitalize;
	border-bottom: 1px solid #cccccc;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0 0 11px 0;
}

.rental-sec .box-image {
	width: 39%;
	float: left;
	height: 101px;
}
.rental-sec .box-text.text-center {
	width: 61%;
	float: left;
	text-align: left;
	height: 101px;
	overflow: hidden;
}
.rental-sec .box-text.text-center h4 {
	font-family: "Montserrat-Regular";
	font-size: 14px;
	height: 20px;
	overflow: hidden;
}
.rental-sec .box-image .attachment-.size- {
	height: 100% !important;
}
.rental-sec .box-image div {
	height: 100%;
}
.rental-sec .box-text.text-center p a {
	word-wrap: break-word !important;
	display: block;
}
.col.small-12.large-12.my-wt {
	padding: 0;
}
#wrapper .rental-sec {
	padding-bottom: 35px;
	background-color: #edf2f3;
	padding-top: 0;
}




.prodt-sec .post-item .col-inner {
	background-color: #ebebeb;
	border-radius: 8px;
	float: left;
	padding-top: 13px;
	height: 197px;
	overflow: hidden;
}
.prodt-sec .post-item .col-inner .box-image {
	float: left;
	width: 38%;
}
.prodt-sec .post-item .col-inner .box-text.text-center {
	float: left;
	width: 62%;
}
.prodt-sec h5 {
	color: #51626c;
	font-family: "Montserrat-Bold";
	font-size: 21px;
	font-weight: normal;
	text-align: left;
}
.prodt-sec ul li{
	text-align: left;
	list-style-type: none;
	background-image: url("images/blue-tick.png");
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 0px 3px;
	margin: 0 0 4px 0;
	line-height: 18px;
}
.prodt-sec .is-divider {
	display: none;
}
.prodt-sec .box-image .image-cover {
	padding-top: 140px !important;
}
#wrapper .prodt-sec {
	padding-top: 75px;
}

.home .mhomes ul li {
	list-style-type: none;
}

.home .mhomes ul li a {
	text-align: left;
	background-image: url(/wp-content/themes/nbw-theme-child/images/blue-tick.png);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 0px 3px;
	margin: 0 0 4px 0;
	line-height: 18px;
}

.ban-heading.inprdct
 {
	text-transform: uppercase;
	font-size: 30px !important;
		font-family: "Montserrat-Bold";
	font-weight: normal !important;
}
.single-post .single-page .bloglnklst {
	display: none;
}
.inner-sec .tab.has-icon a{
	color: #9eabb2;
	font-family: "Montserrat-Bold";
	font-weight: normal !important;
	font-size: 16px !important;
	text-transform: capitalize;
	margin: 0 27px 0 0;
}

.inner-sec .tab.has-icon.active a
 {
	color: #ffffff;
}
.inner-sec .nav.nav-simple.nav-normal {
	margin: -137px 0 0 0;
	height: 68px;
	text-align: center;
	display: inline-block;
}
.single-post .blog-single .large-10.col {
	max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
padding-bottom: 0px;
}
#wrapper .inner-sec {
	padding-top: 0;
	padding-bottom: 0;
}
.inner-sec .site-head {
	text-transform: uppercase;
}
.inner-sec .inr-txt {
	font-family: "Montserrat-Regular" !important;
	text-transform: uppercase;
	padding: 0 142px;
	margin: 0 0 67px 0;
}
.single-post .inner-left .img.has-hover {
	border-color: #dce0e2;
	border-width: 1px 0 1px 1px;
	border-style: solid;
}
.col.inner-left.medium-5.small-12.large-5 {
	padding-left: 0px;
	padding-right: 0;
	border-bottom: 1px solid #dce0e2;
}
.single-post .accordion .toggle {
	right: 0;
	left: inherit;
	top: 13px;
}
.single-post .accordion-title.plain {
	text-align: left;
	padding: 21px 0 26px 0;
	background: transparent;
	border-top: 1px solid #dce0e2;
}
.single-post .accordion-title.plain span
 {
	font-family: "Montserrat-Bold";
	font-weight: normal !important;
	color: #51626c;
	font-size: 18px !important;
}
.single-post .entry-meta.text-center, .single-post #nav-below {
	display: none;
}
.single-post .inner-pro-lst li {
	text-align: left;
	list-style-type: none;
	margin: 0 0 11px 0;
	font-size: 14px;
	background-image: url("images/blue-tick.png");
	background-repeat: no-repeat;
	padding-left: 29px;
	background-position: 0px 6px;
}
.single-post .accordion-inner {
	padding: 0;
}
.inner-sec .inner-right .site-head {
	text-align: left;
	font-size: 18px !important;
	border-top: 1px solid #dce0e2;
	padding: 30px 0 8px 0;
}
.inner-sec .inner-right p {
	text-align: left;
}
.single-post .col.inner-right.medium-7.small-12.large-7 {
	border-top: 1px solid #dce0e2;
	padding-left: 51px;
	padding-right: 0;
	border-left: 1px solid #dce0e2;
	border-bottom: 1px solid #dce0e2;
}
.single-post .accordion-item:nth-child(1) .accordion-title.plain {
	border: 0px solid;
}
.single-post .inner-right .col.small-12.large-12 {
	padding-bottom: 0;
}
.single-post .inner-sec .inner-right p {
	margin: 0 0 35px 0;
}
.col.inner-left.medium-5.small-12.large-5 p {
	border-bottom: 1px solid #dce0e2;
	padding-top: 2px;
	margin-bottom: 38px;
	padding-bottom: 15px;
}
.single-post .inner-left .scnd-row {
	padding-right: 39px !important;
}
.single-post .inner-left .scnd-rowleft .img.has-hover, .single-post .inner-left .scnd-rowrgt .img.has-hover {
	border: 1px solid #dce0e2 !important;
}
.single-post .inner-left .scnd-rowleft .img.has-hover, .single-post .inner-left .scnd-rowrgt .img.has-hover .attachment-large.size-large {
	width: 100% !important;
	height: 180px;
}
.single-post .inner-sec .inner-pro-scnd-row .site-head {
	margin: 57px 0 1px 0;
}
.single-post .inner-pro-scnd-row .accordion-item:nth-child(1) .accordion-title.plain {
	border-top: 1px solid #dce0e2;
}
.single-post .inner-pro-scnd-row .accordion .toggle .icon-angle-down::before {
	background-image: url("images/pls.png");
	background-repeat: no-repeat;
	background-position: 0 9px;
	color: transparent;
	background-size: 15px;
}
.single-post .inner-pro-scnd-row .accordion .active .toggle .icon-angle-down::before {
	background-image: url("images/mns.png");
	background-repeat: no-repeat;
	background-position: 0px 7px;
	background-size: 15px;
}
.inner-pro-scnd-row .tab-record .col.medium-2.small-6.large-2 h6 {
	color: #ffffff !important;
	font-family: "Montserrat-Bold";
	font-weight: normal !important;
	color: #51626c;
	opacity: 1;
}
#wrapper .inner-pro-scnd-row .tab-record .col.medium-2.small-6.large-2{
	background-color: #a8b0b5 !important;
	padding-top: 13px;
	padding-bottom: 8px;
}
.inner-pro-scnd-row .col.medium-2.small-6.large-2 {
	padding: 4px 0 6px 8px;
	max-width: 12%;
-webkit-flex-basis: 12%;
-ms-flex-preferred-size: 12%;
flex-basis: 12%;
min-width: 12%;
width: 12%;
}
.inner-pro-scnd-row .col.medium-2.small-6.large-2 p {
	margin: 0;
}
.inner-pro-scnd-row .myrows.row:nth-child(2n) .col.medium-2.small-6.large-2 {
	background-color: #edeff0 !important;
}
.inner-pro-scnd-row .myrows.row:nth-child(2n-1) .col.medium-2.small-6.large-2{
	background-color: #dce0e2;
}
.single-post .blog-single .large-10.col .status-publish {
	margin-bottom: 0;
}
.single-post .blog-single .large-10.col .status-publish .entry-content.single-page {
	padding-bottom: 0;
}
.acces-row h4 {
	text-align: left;
	font-size: 18px !important;
	padding: 30px 0 8px 0;
	font-family: "Montserrat-Bold";
}
.acces-row .img.has-hover .attachment-large.size-large {
	width: 205px;
	margin-top: 17px;
	height: 205px;
}
.acces-row .img.has-hover {
	border: 1px solid #dce0e2;
	width: 100% !important;
	height: 240px;
}

#tab_engineers-submittal-specifications h5.uppercase {
	font-family: "Montserrat-Light" !important;
	font-size: 14px;
}
#tab_engineers-submittal-specifications .icon-box.featured-box {
	border-bottom: 1px solid #dce0e2;
	width: 82%;
	margin: 0 auto;
}
.inner-pro-scnd-row .table-row.table-two .col.medium-2.small-6.large-2 {
	max-width: 10%;
-webkit-flex-basis: 10%;
-ms-flex-preferred-size: 10%;
flex-basis: 10%;
min-width: 10%;
width: 10%;
}
#tab_engineers-submittal-specifications .attachment-medium.size-medium {
	width: 12px;
	margin: 11px 0 0 0;
}
#tab_engineers-submittal-specifications .icon-box-text.last-reset {
	padding: 11px 0 13px 0;
	margin: 0;
}
.col.hover-display.small-12.large-12 {
	border: 1px solid #d0d0d0;
	border-radius: 7px;
	max-width: 97%;
	margin: 0 auto 31px;
	padding-bottom: 0;
}
.col.hover-div.small-12.large-12 .inr-txt {
	height: 65px;
	padding: 0 120px;
	overflow: hidden;
}
.col.hover-display.small-12.large-12::before {
	content: "ssssss";
	background-image: url("images/ha.png");
	background-repeat: no-repeat;
	color: transparent;
	display: block;
	margin: -17px 0 0 0;
}
.col.hover2.small-12.large-12::before {
	background-position: top center;
}
.col.hover3.small-12.large-12::before {
	background-position: 86% 0px;
}
.col.hover1.small-12.large-12::before {
	background-position: 13% 0px;
}


.col.hover-div-1::before,
.col.hover-div-4::before,
.col.hover-div-7::before,
.col.hover-div-10::before {
	background-position: 13% 0px!important;
}
.col.hover-div-2::before,
.col.hover-div-5::before,
.col.hover-div-8::before,
.col.hover-div-11::before {
	background-position: top center !important;
}
.col.hover-div-3::before,
.col.hover-div-6::before,
.col.hover-div-9::before,
.col.hover-div-12::before {
	background-position: 86% 0px!important;
}


.inner-pro-scnd-row .nine-cl .col.medium-2.small-6.large-2 {
max-width: 11%;
-webkit-flex-basis: 11%;
-ms-flex-preferred-size: 11%;
flex-basis: 11%;
min-width: 11%;
width: 11%;
}


#footer .call a {
	color: #ffffff !important;
}




.con-sec div.wpcf7-mail-sent-ok {
	border: 0px solid #398f14;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 !important;
}
.search-results .bloglnklst{
	min-height: 90px;
}
.search-results .bloglnklst li{
	list-style:none;
	background-image: url(/wp-content/themes/nbw-theme-child/images/blue-tick.png);
    background-repeat: no-repeat;
    padding-left: 18px;
    background-position: 0px 3px;
    margin: 0 0 4px 0;
    line-height: 18px;
}

.search-results .entry-meta.clearfix {
	display: none;
}

.search-results .about-sec-ban h3 {
	text-transform: uppercase;
	font-size: 22px !important;
	color: #000000;
}
.search-results .banner.has-hover {
	background-color: transparent;
}

.mhomes .box.has-hover.box-text-bottom .box-text-inner a {
	width: 100% !important;
}



.single-post .entry-header-text.text-center
{
	display:none;
}

.search-results .nav.nav-simple.nav-normal.nav-size-normal.nav-left {
	display: none !important;
}
.search-results .entry-category.is-xsmall {
	display: none;
}
.search-results  .entry-meta.uppercase.is-xsmall {
	display: none;
}
.search-results .nav.nav-simple.nav-normal.nav-size-normal.nav-center {
	display: none;
}
.search-results .ban-left-hd {
	display: none;
}

.search-results .banner-inner.fill {
	display: none;
}
.search-results section {
	display: none !important;
}
.search-results .pages-lst {
	display: none;
}
.search-results .entry-header {
	border-bottom: 1px solid #e1e1e1;
}
.con-sec.post-cont .con-right textarea {
	height: 263px;
}

#wrapper .table-rows-rcl .col.medium-2.small-6.large-2 {
max-width: 9%;
-webkit-flex-basis: 9%;
-ms-flex-preferred-size: 9%;
flex-basis: 9%;
min-width: 9%;
width: 9%;
}


.inner-pro-scnd-row.mypro .col.medium-2.small-6.large-2 {
	padding: 4px 0 6px 8px;
	max-width: 16.6%;
	-webkit-flex-basis: 16.6%;
	-ms-flex-preferred-size: 16.6%;
	flex-basis: 16.6%;
	min-width: 16.6%;
	width: 16.6%;
}


.price-ul li {
	text-align: left;
	list-style-type: none;
	background-image: url("images/blue-tick.png");
	background-repeat: no-repeat;
	padding-left: 23px;
	background-position: 0px 7px;
	line-height: 1.6;
	font-size: 15px;
}
.absolute-footer .footer-primary.pull-left .copyright-footer a {
	color: #ffffff;
}





/*sepco*/
 
@media (min-width:320px) and (max-width:767px) {

	.single-post .inner-pro-scnd-row .accordion-item:nth-child(1) .accordion-title.plain {
		padding-right: 8px;
	}

	.col.table-row.small-12.large-12 {
		overflow-y: scroll;
	}

	.col.table-row.small-12.large-12 .col-inner.text-left {
		width: 994px;
	}

	.inner-pro-scnd-row .tab-record .col.medium-2.small-6.large-2 h6 {
		font-size: 12px;
	}

	.col.hover-display.small-12.large-12::before {
		background-position: 50% 0px !important;
	}

	.col.hover-div.small-12.large-12 .inr-txt {
		padding: 0 0;
	}

	#wrapper .desktop-home-sec {
		display: none;
	}

	.inner-sec .inr-txt {
		padding: 0;
		margin: 0 0 40px 0;
	}

	.inner-sec .tab.has-icon a {
		margin: 0;
		padding: 0;
	}

	.inner-sec .tab.has-icon {
		width: 100%;
		margin: 0;
		text-align: center;
	}

	#wrapper .about-sec.con-sec {
		padding-top: 36px;
		padding-bottom: 21px;
	}

	.col.about-info-rowright.con-rght-ccol.medium-6.small-12.large-6 {
		padding-left: 15px;
	}

	.rental-sec .col.medium-4.small-12.large-4 {
		max-width: 100%;
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		min-width: 100%;
		width: 100%;
	}

	.network-left .col.tech-info-rowleft {
		border: 1px solid #d7d7d7;
		padding: 14px 17px;
		max-width: 95%;
		-webkit-flex-basis: 95%;
		-ms-flex-preferred-size: 95%;
		flex-basis: 95%;
		min-width: 95%;
		width: 95%;
		margin: 0 auto;
	}

	.col.tech-info-rowright.netwrk-row-right.medium-9.small-12.large-9 {
		padding-top: 30px;
		max-width: 100%;
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		min-width: 100%;
		width: 100%;
		padding-bottom: 0;
	}

	.nav-sidebar .ux-search-submit.submit-button.secondary.button.icon.mb-0 {
		background-color: #903232;
		border: 0px solid;
	}

	.mobile-nav .icon-menu::before {
		color: #ffffff;
	}

	.about-sec .button.primary {
		background-color: #903232;
		border-radius: 39px !important;
		border: 0px solid;
		font-size: 14px;
		font-family: "Montserrat-Regular";
		font-weight: bold;
		text-shadow: 0 0 0;
		padding: 8px 45px 9px;
		margin: 0 auto;
		width: 237px;
		float: none !important;
		display: inherit;
	}

	.about-sec .col.medium-6.small-12.large-6 {
		max-width: 100%;
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		min-width: 100%;
		width: 100%;
	}

	.col.tech-info-rowright.medium-8.small-12.large-8 {
		max-width: 100%;
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		min-width: 100%;
		width: 100%;
	}

	.col.tech-info-rowleft.medium-4.small-12.large-4 {
		margin-top: 0;
		max-width: 100%;
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		min-width: 100%;
		width: 100%;
	}

	.col.tech-info-rowleft .col-inner.text-left {
		min-height: auto;
	}

	#footer #menu-main-1 li {
		display: inline-block;
		border-bottom: 1px solid #797979;
		width: 100%;
		text-align: center;
	}

	html body h3 {
		font-size: 20px !important;
	}

	.search-sec .col.medium-4.small-6.large-4 {
		max-width: 100%;
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		min-width: 100%;
		width: 100%;
	}

	.search-sec h4 {
		font-size: 18px;
	}

	.search-sec .col.medium-4.small-6.large-4 .col-inner {
		height: 226px;
	}

	.home-top-sec .text-box.banner-layer:nth-child(2) {
		transform: none !important;
		position: absolute !important;
		left: 0px;
		top: 23px;
		width: 100% !important;
		padding-left: 15px;
	}

	.home-top-sec .text-box.banner-layer:nth-child(3) {
		transform: none !important;
		position: absolute !important;
		right: 0 !important;
		top: initial;
		width: 97% !important;
		left: 0;
		bottom: 21px;
		margin: 0 !important;
	}

	.home-top-sec h1 {
		text-transform: uppercase;
		font-family: "Montserrat-Bold";
		font-weight: normal !important;
		font-size: 19px;
		line-height: 22px;
		margin-bottom: 10px;
	}

	.home-top-sec .text-box.banner-layer:nth-child(3) h3 {
		font-size: 18px !important;
		text-transform: uppercase;
		padding-left: 15px;
		line-height: 20px;
		text-align: left;
	}

	.home .search-sec .col.medium-4.small-6.large-4 .col-inner {
		height: initial;
	}
	.home .search-sec .col.medium-4.small-6.large-4 .col-inner .box-image {
		width: 50%;
	}
	.home .search-sec .col.medium-4.small-6.large-4 .col-inner .box-text.text-center {
		width: 50%;
	}

}

@media (min-width:320px) and (max-width:567px) 
{



.single-post .col.inner-right.medium-7.small-12.large-7 {
	border-top: 0px solid #dce0e2;
	padding-left: 0;
	padding-right: 0;
	border-left: 0px solid #dce0e2;
	border-bottom: 1px solid #dce0e2;
}
.single-post .inner-left .scnd-rowleft .img.has-hover, .single-post .inner-left .scnd-rowrgt .img.has-hover .attachment-large.size-large {
	width: 100% !important;
	height: 237px;
}
.single-post .inner-left .scnd-row {
	padding-right: 0 !important;
} 
.single-post .inner-left .img.has-hover {
	border-width: 1px 1px 1px 1px;
}
.inner-sec .nav.nav-simple.nav-normal {
	margin: -189px 0 0 0;
}


#wrapper .inner-sec {
	padding: 0 7px;
}
.con-frm.con-sec .banner.has-hover {
	padding-top: 1712px !important;
}

.rental-sec .tabbed-content ul.nav.nav-line li a {
	margin: 0;
}
.rental-sec .tabbed-content .nav-line li {
	border-bottom: 1px solid;
	width: 100%;
	text-align: center;
}
.con-sec .banner.has-hover {
	padding-top: 914px !important;
}
.home-thrd-sec .button.primary.site-btn {
	padding: 7px 66px 9px;
}
.con-sec .con-left, .con-sec .con-right {
	float: left;
	width: 100%;
	margin: 0;
}


}

@media (min-width:568px) and (max-width:767px) 
{
	
.acces-row .col.medium-4.small-12.large-4 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}
.acces-row .col.medium-8.small-12.large-8 {
max-width: 100%;
-webkit-flex-basis: 100%;
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
min-width: 100%;
width: 100%;
}

.inner-sec .nav.nav-simple.nav-normal {
	margin: -170px 0 0 0;
}	
	.con-frm.con-sec .banner.has-hover {
	padding-top: 860px !important;
}
	
.rental-sec .tabbed-content ul.nav.nav-line li a {
	margin: 0 15px 0 0;
}

}









@media (min-width:768px) and (max-width:1024px) 
{




.col.tech-info-rowright.netwrk-row-right.medium-9.small-12.large-9 {
	margin-left: -8px;
}

.network-left .col.tech-info-rowleft {
	margin: 0 0 0 6px;
	padding-left: 8px;
}

.search-sec h4 {
	font-size: 16px;
}

html body h3 {
	font-size: 19px !important;
}
.home-top-sec .text-box.banner-layer:nth-child(3) h3 {
	font-size: 18px !important;
}
.home-top-sec .text-box.banner-layer:nth-child(3) {
	margin: 0 0 0 57px !important;
}

.home-top-sec .text-box.banner-layer:nth-child(2) {
	left: 18px;
	top: 48px;
}


}

@media (min-width:768px) and (max-width:991px) 
{



.con-sec .banner.has-hover {
	padding-top: 680px !important;
}
#top-bar.header-top {
	display: block !important;
}

.single-post .inner-left .scnd-rowleft .img.has-hover, .single-post .inner-left .scnd-rowrgt .img.has-hover .attachment-large.size-large {
	height: 108px;
}

.inner-sec .tab.has-icon a {
	font-size: 15px !important;
	margin: 0 -10px 0 0;
}

.prodt-sec .proct-info-rowleft .col.post-item {
	max-width: 33%;
-webkit-flex-basis: 33%;
-ms-flex-preferred-size: 33%;
flex-basis: 33%;
min-width: 33%;
width: 33%;
	padding: 5px 6px;
}

#footer #menu-main-1 li a {
	margin:0 6px;
}

.nav-sidebar .ux-search-submit.submit-button.secondary.button.icon.mb-0 {
	background-color: #903232;
	border: 0px solid;
}
.mobile-nav .icon-menu::before {
	color: #ffffff;
}


}

@media (min-width:992px) and (max-width:1024px) 
{




.header-nav li {
	margin: 0 12px 0 0;
}
#logo {
	width: 238px !important;
	margin: 0;
}
.header-nav.nav li:last-child {
	margin-right: 6px !important;
}
.header-nav .header-search {
	padding-left: 8px;
}




}




@media (min-width:768px) and (max-width:10024px) 
{
	
#wrapper .mobile-home-sec {
	display: none;
}




}

#frst-image
{
display:block;
width:14px;
height:19px;
position:absolute;
left: 48px;
top: 182px;
} 

#scnd-image
{
display:block;
width:14px;
height:19px;
position:absolute;
right: 205px;
top: 233px;
}

#thrd-image
{
display:block;
width:14px;
height:19px; 
position:absolute;
right:540px;
top:404px;
}

.mainclr {
 background-color: #fac079;
 border-radius: 10px;
border-left: 1px solid #ffffff;
}
.tech-info-rowright.netwrk-row-right .medium-6.small-12.large-6 {
	 padding-bottom: 0;
 padding-top: 13px;
 margin-bottom: 24px;
}
.prodt-sec .post-item img{width:auto;height:auto;}



.col.small-12.large-12.table-row-CR-AG table tr td {
	text-align: center;
	font-size: 12px;
	border-left: 1px solid #fff;
}
.col.small-12.large-12.table-row-CR-AG table tr:nth-of-type(2n){
	background-color: #edeff0 !important;
	color: #777;
}
.col.small-12.large-12.table-row-CR-AG table tr:nth-of-type(2n-1){
	background-color: #dce0e2 !important;
	color: #777;
}

.col.small-12.large-12.table-row-CR-AG table tr td:first-of-type{
	color: #ffffff !important;
	font-family: "Montserrat-Bold";
	font-weight: normal !important;
	background-color: #a8b0b5 !important;
}

@media (max-width:10024px) {

	.col.small-12.large-12.table-row-CR-AG {
		overflow-x: auto;
	}
}


/*NEW CSS*/
ul.listnum {
    margin-left: 10px;
    list-style-position: outside;
    list-style-type: decimal;
}
ul.listnum li {
    font-family: "Montserrat-Light" !important;
    font-size: 14px !important;
}


.con-sec .cap .wpcf7-form-control-wrap {
	width: 305px;
	margin: 0 auto;
}
.con-sec .cap {
	float: left;
	width: 100%;
margin: 4px 0 -12px 0;
}  
.hm-sec.con-sec .cap {
	float: left;
	width: 100%;
	margin: 4px 0 7px 0;
}
.search-results .article-inner h2.entry-title{
	margin:	20px 0 0px 0;
	min-height: 53px;
	font-size: 20px;
}





